body {
	background: #E55D87;
	background: -webkit-linear-gradient(to right, #5FC3E4, #E55D87);
	background: linear-gradient(to right, #5FC3E4, #E55D87);
	color: white;
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
}

.error-image {
	max-width: 720px;
	width: 90%;
	margin: auto;
	text-align: center;
	margin-top:30px;
}

.error-image h1 {
	font-size: 120px;
	margin: 8px auto 20px;
}

.error-msg-container {
	margin: 18px auto 30px auto;
	max-width: 800px;
	width: 80%;
	text-align: center;
}

.error-msg-container h1 {
	font-size: 56px;
	max-width: 560px;
	margin: auto auto 48px;
}